<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الحسم التجاري أو المباشر" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>يمنح الحسم التجاري للعملاء كنسبة مئوية، أو كمبلغ محدد من قيم السلع المباعة أو الخدمات والذي
لا يعترف عليه محاسبيًا، أي لا يتم إثباته في الدفاتر المحاسبية كخسائر أو كعبء وإنما يتم تخفيضه
أو تنزيله من ثمن المبيعات الإجمالية وتسجيلها بقيمتها الصافية.</p>
	</cont_txt></content></flip_pop>